## libnetfilter-conntrack 1.0.6

=== debian/changelog ===
libnetfilter-conntrack (1.0.6-2) unstable; urgency=medium

  * [07af40b] d/control: update Arturo's email address
  * [4e69999] d/control: make -dev and -dbg packages Multi-Arch: same

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 11 Oct 2016 09:37:26 +0200

libnetfilter-conntrack (1.0.6-1) unstable; urgency=medium

  * [6498d86] Imported Upstream version 1.0.6
  * [a1f284a] d/control: add myself to Uploaders
  * [63159c9] d/control: bump std-version to 3.9.8
  * [6462045] d/: wrap-and-sort

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 22 Aug 2016 14:28:11 +0200
