=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with autoreconf

override_dh_strip:
	        dh_strip --dbg-package=libnetfilter-conntrack3-dbg

override_dh_installdocs:
	        dh_installdocs --link-doc=libnetfilter-conntrack3
