## libnetfilter-conntrack 1.0.7

=== debian/changelog ===
libnetfilter-conntrack (1.0.7-1) unstable; urgency=medium

  * [52b69a5] d/control: move package to pkg-netfilter team
  * [670ea9b] New upstream version 1.0.7
  * [29c7615] d/control: use salsa git service
  * [3beadd2] dbgsym: drop old -dbg binary package

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 01 May 2018 12:33:53 +0200
