=== debian/watch ===
version=3

http://ftp.netfilter.org/pub/libnetfilter_conntrack/libnetfilter_conntrack-(\S+).tar.bz2
