## libnetfilter-conntrack 1.0.8

=== debian/changelog ===
libnetfilter-conntrack (1.0.8-3) unstable; urgency=medium

  * New source-only upload to unstable to allow testing migration.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 28 Jan 2021 16:36:02 +0100

libnetfilter-conntrack (1.0.8-2) unstable; urgency=medium

  * [428f3a4] d/gbp.conf:
    + set dch --id-length to 7;
    + set import-orig --pristine-tar to true.
  * [f6f472f] d/control: bump compat to 13.
  * [53cefde] d/control: bump Standards-Version to 4.5.0.
  * [813abfc] d/control: run wrap-and-sort.
  * [53d02d6] d/control: add myself to uploaders.
  * [f34f9ad] d/control: move home-page.
  * [b9018be] d/control: add build-dep on pkg-config.
  * [b25cbcd] d/control: set Rules-Requires-Root: no.
  * [a89c2c5] d/control: remove ${misc:Pre-Depends} and ${shlib:Depends} from
    -dev Depends.
  * [233b3f0] d/not-installed: add .la file.
  * [c92c91b] d/libnetfilter-conntrack3.symbols: add a symbols file.
  * [9715eec] d/.gitignore: add a .gitignore file.
  * [ebf14c4] d/changelog: shorten overlong line.
  * [4142567] d/libnetfilter-conntrack-dev.maintscript: add a
    maintscript to handle the conversion of the -dev docs symlink to a
    directory (closes: #933798).
  * [7a96abd] d/libnetfilter-conntrack-dev.dirs: the directory in the file is
    created automatically, so remove the file.
  * [51c26dd] d/: add a -doc package.
    + Add an override to run doxygen after dh_auto_build and generate the API
      documentation.
    + Add the HTML API doc's to the -doc package.
  * [f50dee6] d/control: bump Standards-Version to 4.5.1.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 05 Dec 2020 11:58:06 +0000

libnetfilter-conntrack (1.0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [55b6f00] Use secure URI in Homepage field.
  * [49a3eef] Update standards version to 4.4.1, no changes needed.
  * [6f3f524] Set debhelper-compat version in Build-Depends.
  * [a631eaf] d/copyright: Use spaces rather than tabs in continuation lines.
  * [872560b] Use canonical URL in Vcs-Browser.

  [ Arturo Borrero Gonzalez ]
  * [442aa24] New upstream version 1.0.8

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 02 Apr 2020 12:39:51 +0200

libnetfilter-conntrack (1.0.7-2) unstable; urgency=medium

  * [0a69ab2] d/control: fix URLs for VCS fields
  * [1bf56c9] d/rules: drop dbgsym migration instruction
  * [024dff4] d/control: bump std-version to 4.4.0
  * [3b47cea] d/copyright: use https
  * [6adc05f] d/changelog: cleanup trailing spaces in older entries
  * [e027df1] libnetfilter-conntrack-dev: include upstream examples
  * [53d3a8a] src:libnetfilter-conntrack: bump dh compat to 12
  * [e3d0275] src:libnetfilter-conntrack: include gitlab-ci support

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 11 Jul 2019 11:56:32 +0200
