=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
            Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: debhelper-compat (= 13),
                doxygen,
-               libmnl-dev (>= 1.0.3),
-               libnfnetlink-dev (>= 1.0.0),
+               graphviz,
+               libmnl-dev,
+               libnfnetlink-dev,
                libtool,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/projects/libnetfilter_conntrack/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-conntrack.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-conntrack
 
 Package: libnetfilter-conntrack3
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -28,10 +29,11 @@
 
 Package: libnetfilter-conntrack-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libnetfilter-conntrack3 (= ${binary:Version}),
-         libnfnetlink-dev (>= 1.0.0),
+         libnfnetlink-dev,
          pkg-config,
          ${misc:Depends}
 Suggests: libnetfilter-conntrack-doc (= ${binary:Version})
@@ -44,6 +46,8 @@
 Package: libnetfilter-conntrack-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: Documentation files for libnetfilter-conntrack3
  libnetfilter_conntrack is a userspace library providing a programming
