=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_conntrack/libnetfilter_conntrack-(\S+).tar.bz2
