=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libnetfilter-conntrack
 Section: libs
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
-Uploaders: Alexander Wirt <formorer@debian.org>,
-           Arturo Borrero Gonzalez <arturo@debian.org>,
-           Jeremy Sowden <jeremy@azazel.net>
+Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
+           Jeremy Sowden <azazel@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               doxygen,
-               graphviz,
                libmnl-dev,
                libnfnetlink-dev,
                libtool,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/projects/libnetfilter_conntrack/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-conntrack.git
@@ -34,7 +32,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libnetfilter-conntrack3 (= ${binary:Version}),
          libnfnetlink-dev,
-         pkg-config,
+         pkgconf,
          ${misc:Depends}
 Suggests: libnetfilter-conntrack-doc (= ${binary:Version})
 Description: Development files for libnetfilter-conntrack3
@@ -46,6 +44,7 @@
 Package: libnetfilter-conntrack-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
