=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_conntrack/libnetfilter_conntrack@ANY_VERSION@@ARCHIVE_EXT@
