## libnetfilter-conntrack 1.1.1

=== debian/changelog ===
libnetfilter-conntrack (1.1.1-1) unstable; urgency=medium

  * [cb35d80] New upstream version 1.1.1
    - add support for CTA_TIMESTAMP_EVENT
  * [1de947e] d/libnetfilter-conntrack-dev.maintscript: remove obsolete
    maintscript
  * [19c1170] d/u/signing-key.asc: update key
  * [1d219ee] d/d/disable_test.patch: adjust DEP-3 headers
  * [e84d21e] d/control: bump Standards-Version to 4.7.3
  * [4ea3748] d/watch: convert to version 5

 -- Jeremy Sowden <azazel@debian.org>  Fri, 06 Feb 2026 20:16:41 +0000
