=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtool,
                pkgconf
 Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/projects/libnetfilter_conntrack/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-conntrack.git
