=== debian/watch ===
Version: 5
Source: https://www.netfilter.org/pub/libnetfilter_conntrack/
Matching-Pattern: libnetfilter_conntrack@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.sig/
